Subject: DHCP Relay Agents

From: Mike Wunderlich <[email-masked]>
Date: Wed, 21 Mar 2001 15:28:33 -0500

Hello,

Hopefully this is the correct forum for this question.  Does anyone have
either a) a list of or b) a router they they know or have used that
supports DHCP Relay or Bootp forwarding?

If so, I'd really appreciate seeing it.  Any advice on these products is
welcome.  My key factor is (of course) price.  I don't need much in the
way of features but am looking for:
-Some manner of remote admin
-DHCP/Bootp relaying
-Needs to hook RJ-45 on the Lan to RJ-45 on the WAN
-Low price

That's about it.  So far I've found the Nortel 100-s does this rather
well for my needs (so says Nortel) but I'm looking to find more options
and shop around a bit more before making a decision.  Thanks!

-Mike